package com.sifang.modules.kingdee.vo;

import com.kingdee.bos.webapi.entity.RepoResult;

public class RepoRetVo {

    KingDeeResponseVo Result;

    public RepoRetVo() {
    }

    public boolean isSuccessfully() {
        if (this.Result == null) {
            return false;
        } else {
            return this.Result.getResponseStatus() == null ? false : this.Result.getResponseStatus().isIsSuccess();
        }
    }

    public KingDeeResponseVo getResult() {
        return this.Result;
    }

    public void setResult(KingDeeResponseVo result) {
        this.Result = result;
    }
}
